Subject: wangdat tape drive

From: [email-masked] (Mike Schwartz)

I installed netbsd on a friend's A2000 + GVP 030 plus conner 1.6G drive and
had no problems with it....  There's still some tweaking to do with X and
config files, but I was able to unpack all the tar.gz files and partition
the drive and so on.  However, he has a wangdat dat tape drive and when we
tried to put it on the scsi bus, netbsd locked up at boot time just after
printing/identifying the Wangdat.  The kernel reported: jump to $0 and
resets.  Is there a solution to this?